#7 Clutterflow crash Banshee

open-accepted
Mathijs
interface (5)
5
2015-02-06
2010-03-04
Anonymous
No

Compile 3.7 and 3.6 for archlinux, both are crashing for the same errors, please see details of the terminal reading below.

[sweetth@myhost ~]$ banshee-1
[Info 23:07:03.605] Running Banshee 1.5.4: [source-tarball (linux-gnu, i686) @ 2010-02-25 12:35:57 UTC]
[Warn 23:07:04.945] Cannot connect to NetworkManager or Wicd - An available, working network connection will be assumed
[Info 23:07:05.646] All services are started 1.792749s
[Info 23:07:05.804] GNOME screensaver service not found
SetTextFromCover called
Loading Covers
[Info 23:07:06.317] ArtworkLookup Run ()
[Info 23:07:06.356] Uncached artwork size 128 requested
[Info 23:07:06.359] Uncached artwork size 128 requested
[Info 23:07:06.362] Uncached artwork size 128 requested
[Info 23:07:06.364] Uncached artwork size 128 requested
[Info 23:07:06.372] Uncached artwork size 128 requested
[Info 23:07:06.381] Uncached artwork size 128 requested
[Info 23:07:06.384] Uncached artwork size 128 requested
[Info 23:07:06.391] Uncached artwork size 128 requested
[Info 23:07:06.403] Uncached artwork size 128 requested
[Info 23:07:06.405] Uncached artwork size 128 requested
[Info 23:07:06.408] Uncached artwork size 128 requested
[Info 23:07:06.410] Uncached artwork size 128 requested
[Info 23:07:06.412] Uncached artwork size 128 requested
[Info 23:07:06.415] Uncached artwork size 128 requested
[Info 23:07:06.419] Uncached artwork size 128 requested
[Info 23:07:06.421] Uncached artwork size 128 requested
[Info 23:07:06.423] Uncached artwork size 128 requested
[Info 23:07:06.427] Uncached artwork size 128 requested
[Info 23:07:06.429] Uncached artwork size 128 requested
[Info 23:07:06.431] Uncached artwork size 128 requested
[Info 23:07:06.433] Uncached artwork size 128 requested
[Info 23:07:06.436] Uncached artwork size 128 requested
[Info 23:07:06.441] Uncached artwork size 128 requested
[Info 23:07:06.444] Uncached artwork size 128 requested
[Info 23:07:06.446] Uncached artwork size 128 requested
[Info 23:07:06.449] Uncached artwork size 128 requested
[Info 23:07:06.453] Uncached artwork size 128 requested
[Info 23:07:06.455] Uncached artwork size 128 requested
[Info 23:07:06.460] Uncached artwork size 128 requested
[Info 23:07:06.462] Uncached artwork size 128 requested
[Info 23:07:06.463] Uncached artwork size 128 requested
[Info 23:07:06.469] Uncached artwork size 128 requested
[Info 23:07:06.478] Uncached artwork size 128 requested
[Info 23:07:06.480] Uncached artwork size 128 requested
[Info 23:07:06.481] Uncached artwork size 128 requested
[Info 23:07:06.483] Uncached artwork size 128 requested
[Info 23:07:06.489] Uncached artwork size 128 requested
[Info 23:07:06.491] Uncached artwork size 128 requested
[Info 23:07:06.493] Uncached artwork size 128 requested
[Info 23:07:06.495] Uncached artwork size 128 requested
[Info 23:07:06.497] Uncached artwork size 128 requested
[Info 23:07:06.501] Uncached artwork size 128 requested
[Info 23:07:06.503] Uncached artwork size 128 requested
[Info 23:07:06.504] Uncached artwork size 128 requested
[Info 23:07:06.507] Uncached artwork size 128 requested
[Info 23:07:06.508] Uncached artwork size 128 requested
[Info 23:07:06.515] Uncached artwork size 128 requested
[Info 23:07:06.517] Uncached artwork size 128 requested
[Info 23:07:06.519] Uncached artwork size 128 requested
[Info 23:07:06.527] Uncached artwork size 128 requested
[Info 23:07:06.529] Uncached artwork size 128 requested
[Info 23:07:06.531] Uncached artwork size 128 requested
[Info 23:07:06.533] Uncached artwork size 128 requested
[Info 23:07:06.535] Uncached artwork size 128 requested
[Info 23:07:06.537] Uncached artwork size 128 requested
[Info 23:07:06.539] Uncached artwork size 128 requested
[Info 23:07:06.541] Uncached artwork size 128 requested
[Info 23:07:06.543] Uncached artwork size 128 requested
[Info 23:07:06.544] Uncached artwork size 128 requested
[Info 23:07:06.549] Uncached artwork size 128 requested
[Info 23:07:06.556] Uncached artwork size 128 requested
[Info 23:07:06.558] Uncached artwork size 128 requested
[Info 23:07:06.560] Uncached artwork size 128 requested
[Info 23:07:06.561] Uncached artwork size 128 requested
[Info 23:07:06.563] Uncached artwork size 128 requested
[Info 23:07:06.570] Uncached artwork size 128 requested
[Info 23:07:06.572] Uncached artwork size 128 requested
[Info 23:07:06.574] Uncached artwork size 128 requested
[Info 23:07:06.577] Uncached artwork size 128 requested
[Info 23:07:06.579] Uncached artwork size 128 requested
[Info 23:07:06.581] Uncached artwork size 128 requested
[Info 23:07:06.582] Uncached artwork size 128 requested
SetTextFromCover called
[Info 23:07:06.585] Uncached artwork size 128 requested
SetTextFromCover called
[Info 23:07:06.586] Uncached artwork size 128 requested
[Info 23:07:06.588] Uncached artwork size 128 requested
[Info 23:07:06.590] Uncached artwork size 128 requested
[Info 23:07:06.592] Uncached artwork size 128 requested
[Info 23:07:06.594] Uncached artwork size 128 requested
[Info 23:07:06.597] Uncached artwork size 128 requested
[Info 23:07:06.598] Uncached artwork size 128 requested
[Info 23:07:06.600] Uncached artwork size 128 requested
[Info 23:07:06.602] Uncached artwork size 128 requested
[Info 23:07:06.604] Uncached artwork size 128 requested
[Info 23:07:06.606] Uncached artwork size 128 requested
[Info 23:07:06.608] Uncached artwork size 128 requested
[Info 23:07:06.610] Uncached artwork size 128 requested
[Info 23:07:06.611] Uncached artwork size 128 requested
[Info 23:07:06.613] Uncached artwork size 128 requested
[Info 23:07:06.615] Uncached artwork size 128 requested
[Info 23:07:06.617] Uncached artwork size 128 requested
[Info 23:07:06.619] Uncached artwork size 128 requested
[Info 23:07:06.620] Uncached artwork size 128 requested
[Info 23:07:06.625] Uncached artwork size 128 requested
[Info 23:07:06.627] Uncached artwork size 128 requested
[Info 23:07:06.628] Uncached artwork size 128 requested
[Info 23:07:06.630] Uncached artwork size 128 requested
[Info 23:07:06.632] Uncached artwork size 128 requested
[Info 23:07:06.634] Uncached artwork size 128 requested
[Info 23:07:06.635] Uncached artwork size 128 requested
[Info 23:07:06.637] Uncached artwork size 128 requested
[Info 23:07:06.644] Uncached artwork size 128 requested
[Info 23:07:06.647] Uncached artwork size 128 requested
[Info 23:07:06.649] Uncached artwork size 128 requested
[Info 23:07:06.651] Uncached artwork size 128 requested
[Info 23:07:06.652] Uncached artwork size 128 requested
[Info 23:07:06.654] Uncached artwork size 128 requested
[Info 23:07:06.656] Uncached artwork size 128 requested
[Info 23:07:06.658] Uncached artwork size 128 requested
SetTextFromCover called
[Info 23:07:06.660] Uncached artwork size 128 requested
[Info 23:07:06.661] Uncached artwork size 128 requested
[Info 23:07:06.663] Uncached artwork size 128 requested
[Info 23:07:06.665] Uncached artwork size 128 requested
[Info 23:07:06.667] Uncached artwork size 128 requested
[Info 23:07:06.669] Uncached artwork size 128 requested
[Info 23:07:06.671] Uncached artwork size 128 requested
[Info 23:07:06.673] Uncached artwork size 128 requested
[Info 23:07:06.674] Uncached artwork size 128 requested
[Info 23:07:06.676] Uncached artwork size 128 requested
[Info 23:07:06.678] Uncached artwork size 128 requested
[Info 23:07:06.680] Uncached artwork size 128 requested
[Info 23:07:06.682] Uncached artwork size 128 requested
[Info 23:07:06.684] Uncached artwork size 128 requested
[Info 23:07:06.686] Uncached artwork size 128 requested
[Info 23:07:06.688] Uncached artwork size 128 requested
[Info 23:07:06.690] Uncached artwork size 128 requested
[Info 23:07:06.691] Uncached artwork size 128 requested
[Info 23:07:06.693] Uncached artwork size 128 requested
[Info 23:07:06.695] Uncached artwork size 128 requested
[Info 23:07:06.697] Uncached artwork size 128 requested
[Info 23:07:06.699] Uncached artwork size 128 requested
[Info 23:07:06.701] Uncached artwork size 128 requested
[Info 23:07:06.714] Uncached artwork size 128 requested
[Info 23:07:06.716] Uncached artwork size 128 requested
[Info 23:07:06.718] Uncached artwork size 128 requested
[Info 23:07:06.719] Uncached artwork size 128 requested
[Info 23:07:06.729] Uncached artwork size 128 requested
[Info 23:07:06.731] Uncached artwork size 128 requested
[Info 23:07:06.733] Uncached artwork size 128 requested
[Info 23:07:06.734] Uncached artwork size 128 requested
[Info 23:07:06.736] Uncached artwork size 128 requested
[Info 23:07:06.738] Uncached artwork size 128 requested
[Info 23:07:06.739] Uncached artwork size 128 requested
[Info 23:07:06.741] Uncached artwork size 128 requested
[Info 23:07:06.744] Uncached artwork size 128 requested
[Info 23:07:06.746] Uncached artwork size 128 requested
[Info 23:07:06.748] Uncached artwork size 128 requested
[Info 23:07:06.750] Uncached artwork size 128 requested
[Info 23:07:06.752] Uncached artwork size 128 requested
[Info 23:07:06.754] Uncached artwork size 128 requested
[Info 23:07:06.755] Uncached artwork size 128 requested
[Info 23:07:06.757] Uncached artwork size 128 requested
[Info 23:07:06.759] Uncached artwork size 128 requested
[Info 23:07:06.760] Uncached artwork size 128 requested
[Info 23:07:06.763] Uncached artwork size 128 requested
[Info 23:07:06.769] Uncached artwork size 128 requested
[Info 23:07:06.770] Uncached artwork size 128 requested
[Info 23:07:06.772] Uncached artwork size 128 requested
[Info 23:07:06.774] Uncached artwork size 128 requested
[Info 23:07:06.776] Uncached artwork size 128 requested
[Info 23:07:06.777] Uncached artwork size 128 requested
[Info 23:07:06.779] Uncached artwork size 128 requested
[Info 23:07:06.781] Uncached artwork size 128 requested
[Info 23:07:06.783] Uncached artwork size 128 requested
[Info 23:07:06.785] Uncached artwork size 128 requested
[Info 23:07:06.786] Uncached artwork size 128 requested
[Info 23:07:06.788] Uncached artwork size 128 requested
[Info 23:07:06.795] Uncached artwork size 128 requested
[Info 23:07:06.796] Uncached artwork size 128 requested
[Info 23:07:06.798] Uncached artwork size 128 requested
[Info 23:07:06.804] Uncached artwork size 128 requested
[Info 23:07:06.807] Uncached artwork size 128 requested
[Info 23:07:06.814] Uncached artwork size 128 requested
[Info 23:07:06.817] Uncached artwork size 128 requested
[Info 23:07:06.826] Uncached artwork size 128 requested
[Info 23:07:06.828] Uncached artwork size 128 requested
[Info 23:07:06.838] Uncached artwork size 128 requested
[Info 23:07:06.841] Uncached artwork size 128 requested
[Info 23:07:06.843] Uncached artwork size 128 requested
[Info 23:07:06.849] Uncached artwork size 128 requested
[Info 23:07:06.851] Uncached artwork size 128 requested
[Info 23:07:06.862] Uncached artwork size 128 requested
[Info 23:07:06.878] Uncached artwork size 128 requested
[Info 23:07:06.893] Uncached artwork size 128 requested
[Info 23:07:06.894] Uncached artwork size 128 requested
[Info 23:07:06.896] Uncached artwork size 128 requested
[Info 23:07:06.919] Uncached artwork size 128 requested
[Info 23:07:06.928] Uncached artwork size 128 requested
[Info 23:07:06.930] Uncached artwork size 128 requested
[Info 23:07:06.931] Uncached artwork size 128 requested
SetTextFromCover called
[Info 23:07:06.933] Uncached artwork size 128 requested
[Info 23:07:06.935] Uncached artwork size 128 requested
[Info 23:07:06.937] Uncached artwork size 128 requested
[Info 23:07:06.938] Uncached artwork size 128 requested
[Info 23:07:06.964] Uncached artwork size 128 requested
[Info 23:07:06.966] Uncached artwork size 128 requested
[Info 23:07:06.968] Uncached artwork size 128 requested
[Info 23:07:06.971] Uncached artwork size 128 requested
[Info 23:07:06.973] Uncached artwork size 128 requested
[Info 23:07:06.975] Uncached artwork size 128 requested
[Info 23:07:06.977] Uncached artwork size 128 requested
[Info 23:07:06.985] Uncached artwork size 128 requested
[Info 23:07:06.987] Uncached artwork size 128 requested
[Info 23:07:06.988] Uncached artwork size 128 requested
[Info 23:07:06.990] Uncached artwork size 128 requested
[Info 23:07:06.992] Uncached artwork size 128 requested
[Info 23:07:06.994] Uncached artwork size 128 requested
[Info 23:07:07.004] Uncached artwork size 128 requested
[Info 23:07:07.005] Uncached artwork size 128 requested
[Info 23:07:07.007] Uncached artwork size 128 requested
[Info 23:07:07.009] Uncached artwork size 128 requested
[Info 23:07:07.011] Uncached artwork size 128 requested
[Info 23:07:07.013] Uncached artwork size 128 requested
[Info 23:07:07.015] Uncached artwork size 128 requested
[Info 23:07:07.020] Uncached artwork size 128 requested
[Info 23:07:07.022] Uncached artwork size 128 requested
[Info 23:07:07.024] Uncached artwork size 128 requested
[Info 23:07:07.090] nereid Client Started
[Info 23:07:12.025] ArtworkLookup stopped

(Banshee:19449): Clutter-CRITICAL **: clutter_timeline_set_duration: assertion `CLUTTER_IS_TIMELINE (timeline)' failed

(Banshee:19449): Clutter-CRITICAL **: clutter_timeline_rewind: assertion `CLUTTER_IS_TIMELINE (timeline)' failed

(Banshee:19449): Clutter-CRITICAL **: clutter_timeline_start: assertion `CLUTTER_IS_TIMELINE (timeline)' failed
SetTextFromCover called

(Banshee:19449): GLib-GObject-CRITICAL **: g_object_ref: assertion `G_IS_OBJECT (object)' failed

(Banshee:19449): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
Exception in Gtk# callback delegate
Note: Applications can use GLib.ExceptionManager.UnhandledException to handle the exception.
System.NullReferenceException: Object reference not set to an instance of an object
at ClutterFlow.Captions.Caption.FadeIn () [0x00000] in <filename unknown>:0
at ClutterFlow.Captions.CoverCaption.HandleNewCurrentCover (ClutterFlow.ClutterFlowBaseActor cover, System.EventArgs e) [0x00000] in <filename unknown>:0
at ClutterFlow.CoverManager.InvokeNewCurrentCover (ClutterFlow.ClutterFlowBaseActor cover) [0x00000] in <filename unknown>:0
at ClutterFlow.CoverManager.set_CurrentCover (ClutterFlow.ClutterFlowBaseActor value) [0x00000] in <filename unknown>:0
at ClutterFlow.CoverManager.HandleTargetMarkerReached (System.Object sender, ClutterFlow.TargetReachedEventArgs args) [0x00000] in <filename unknown>:0
at ClutterFlow.ThrottledTimeline.InvokeTargetReached () [0x00000] in <filename unknown>:0
at ClutterFlow.ThrottledTimeline.set_Progress (Double value) [0x00000] in <filename unknown>:0
at ClutterFlow.ThrottledTimeline.RepaintFunc () [0x00000] in <filename unknown>:0
at GLibSharp.GSourceFuncWrapper.NativeCallback (IntPtr data) [0x00000] in <filename unknown>:0
at GLib.ExceptionManager.RaiseUnhandledException(System.Exception e, Boolean is_terminal)
at GLibSharp.GSourceFuncWrapper.NativeCallback(IntPtr data)
at Gtk.Application.gtk_main()
at Gtk.Application.Run()
at Banshee.Gui.GtkBaseClient.Run()
at Banshee.Gui.GtkBaseClient.Startup()
at Hyena.Gui.CleanRoomStartup.Startup(Hyena.Gui.StartupInvocationHandler startup)
at Banshee.Gui.GtkBaseClient.Startup()
at Banshee.Gui.GtkBaseClient.Startup(System.String[] args)
at Nereid.Client.Main(System.String[] args)
at System.AppDomain.ExecuteAssembly(System.Reflection.Assembly , System.String[] )
at System.AppDomain.ExecuteAssemblyInternal(System.Reflection.Assembly a, System.String[] args)
at System.AppDomain.ExecuteAssembly(System.String assemblyFile, System.Security.Policy.Evidence assemblySecurity, System.String[] args)
at System.AppDomain.ExecuteAssembly(System.String assemblyFile)
at Booter.Booter.BootClient(System.String clientName)
at Booter.Booter.Main()
Stacktrace:

at (wrapper managed-to-native) Clutter.Group.clutter_container_remove_actor (intptr,intptr) <0x00004>
at (wrapper managed-to-native) Clutter.Group.clutter_container_remove_actor (intptr,intptr) <0x00004>
at Clutter.Group.Remove (Clutter.Actor) <0x00028>
at ClutterFlow.ClutterFlowBaseActor.set_CoverManager (ClutterFlow.CoverManager) <0x00037>
at ClutterFlow.ClutterFlowActor.set_CoverManager (ClutterFlow.CoverManager) <0x00073>
at ClutterFlow.ClutterFlowBaseActor.Dispose () <0x00026>
at ClutterFlow.ClutterFlowActor.Dispose () <0x00012>
at ClutterFlow.ClutterFlowActor.Finalize () <0x00013>
at (wrapper runtime-invoke) object.runtime_invoke_virtual_void__this__ (object,intptr,intptr,intptr) <0x00046>

Native stacktrace:

banshee-1() [0x80d0b07]
banshee-1() [0x810912b]
[0xb781240c]
/usr/lib/libclutter-glx-1.0.so.0(cogl_texture_get_data+0x2e9) [0xa71f7c89]
/usr/lib/libclutter-glx-1.0.so.0(+0x6197c) [0xa71d697c]
/usr/lib/libgobject-2.0.so.0(g_cclosure_marshal_VOID__VOID+0x7c) [0xb4aedd6c]
/usr/lib/libgobject-2.0.so.0(+0x7ac9) [0xb4adeac9]
/usr/lib/libgobject-2.0.so.0(g_closure_invoke+0xd8) [0xb4ae0368]
/usr/lib/libgobject-2.0.so.0(+0x1d4be) [0xb4af44be]
/usr/lib/libgobject-2.0.so.0(g_signal_emit_valist+0x7bd) [0xb4af5b3d]
/usr/lib/libgobject-2.0.so.0(g_signal_emit+0x26) [0xb4af5fb6]
/usr/lib/libclutter-glx-1.0.so.0(+0x1fb42) [0xa7194b42]
/usr/lib/libclutter-glx-1.0.so.0(+0x420b4) [0xa71b70b4]
/usr/lib/libclutter-glx-1.0.so.0(clutter_container_foreach_with_internals+0xc3) [0xa71b3db3]
/usr/lib/libclutter-glx-1.0.so.0(clutter_actor_real_unrealize+0xa2) [0xa71952a2]
/usr/lib/libgobject-2.0.so.0(g_cclosure_marshal_VOID__VOID+0x7c) [0xb4aedd6c]
/usr/lib/libgobject-2.0.so.0(+0x7ac9) [0xb4adeac9]
/usr/lib/libgobject-2.0.so.0(g_closure_invoke+0x1b2) [0xb4ae0442]
/usr/lib/libgobject-2.0.so.0(+0x1d4be) [0xb4af44be]
/usr/lib/libgobject-2.0.so.0(g_signal_emit_valist+0x7bd) [0xb4af5b3d]
/usr/lib/libgobject-2.0.so.0(g_signal_emit+0x26) [0xb4af5fb6]
/usr/lib/libclutter-glx-1.0.so.0(+0x1fb42) [0xa7194b42]
/usr/lib/libclutter-glx-1.0.so.0(+0x28d22) [0xa719dd22]
/usr/lib/libclutter-glx-1.0.so.0(clutter_actor_unparent+0x97) [0xa719e727]
/usr/lib/libclutter-glx-1.0.so.0(+0x4270c) [0xa71b770c]
/usr/lib/libclutter-glx-1.0.so.0(clutter_container_remove_actor+0x155) [0xa71b4225]
[0xa5592f1f]
[0xa5592ed9]
[0xa558e938]
[0xa54b9bc4]
[0xa462e907]
[0xa462e773]
[0xa462e71c]
[0xb5079427]
banshee-1() [0x81cd8e1]
banshee-1() [0x81cdabb]
banshee-1() [0x812c8bc]
banshee-1() [0x81d9e22]
banshee-1() [0x82006c5]
/lib/libpthread.so.0(+0x58ac) [0xb771b8ac]
/lib/libc.so.6(clone+0x5e) [0xb767701e]

Debug info from gdb:

=================================================================
Got a SIGSEGV while executing native code. This usually indicates
a fatal error in the mono runtime or one of the native libraries
used by your application.
=================================================================

Aborted

Discussion

  • Mathijs

    Mathijs - 2010-03-05

    Looks funny, I'm not encountering this here. What exactly triggers the error or is it really at startup?

    I'll try to reproduce it this evening
    thanks for reporting this :)

     
  • Mathijs

    Mathijs - 2010-03-05
    • status: open --> open-accepted
     
  • Comment has been marked as spam. 
    Undo

    You can see all pending comments posted by this user  here

    Anonymous - 2010-03-05

    Well, the crash happen if I try to browse the album using Clutterflow, or if I start playing a track (Then clutterflow try to move to the correct album)

    For information, I am running Archlinux update with Compiz Standalone.

     
  • Mathijs

    Mathijs - 2010-03-05
    • labels: 1328426 --> interface
     
  • Mathijs

    Mathijs - 2010-03-05

    I am sorry but I cannot reproduce this bug... What version of Banshee and Clutter are you using?

     
  • Mathijs

    Mathijs - 2010-03-05

    I just saw from the terminal output you're using 1.5.4 so that's okay. Perhaps the clutter toolkit is a different version?

     
  • Comment has been marked as spam. 
    Undo

    You can see all pending comments posted by this user  here

    Anonymous - 2010-03-05

    So should I use Banshee 1.5.5 ??

    Shame it's not in the repo yet

     
  • Mathijs

    Mathijs - 2010-03-06

    No 1.5.4 should do just fine. But what version of clutter are you using? Tell me the output of:
    ldconfig -p | grep -i clutter

     
  • Nobody/Anonymous

    $ ldconfig -p | grep -i clutter
    libclutter-gtk-0.10.so.0 (libc6) => /usr/lib/libclutter-gtk-0.10.so.0
    libclutter-gtk-0.10.so (libc6) => /usr/lib/libclutter-gtk-0.10.so
    libclutter-glx-1.0.so.0 (libc6) => /usr/lib/libclutter-glx-1.0.so.0
    libclutter-glx-1.0.so (libc6) => /usr/lib/libclutter-glx-1.0.so

     
  • Mathijs

    Mathijs - 2010-03-08

    I just got a laptop in borrow running Ubuntu 64bit so if I come round to compiling stuff I'll let you know my results. I can tell you already that the pluging doesn't work. It's flickering al around and is completely unusable.

    mat

     
  • Comment has been marked as spam. 
    Undo

    You can see all pending comments posted by this user  here

    Anonymous - 2010-03-09

    Just to make sure, I am running Archlinux 32 not a 64... If you require any further details please ask me,

    Many thanks for your help,

     
  • Nobody/Anonymous

    oops, for some reason I assumed you were running 64 bit. Still it could be this is just a bug in Banshee as the mailing list was recently full of reports of people having Banshee crash when you skip/play a song. Maybe reinstalling it helps you out?

     
  • Comment has been marked as spam. 
    Undo

    You can see all pending comments posted by this user  here

    Anonymous - 2010-03-10

    Right so I reinstalled,

    Here is the error (banshee start without Cluterflow as it doesn't work)

    $ banshee-1
    [Info 02:41:54.237] Running Banshee 1.5.4: [source-tarball (linux-gnu, i686) @ 2010-02-25 12:35:57 UTC]
    [Warn 02:41:54.900] Cannot connect to NetworkManager or Wicd - An available, working network connection will be assumed
    [Info 02:41:54.914] All services are started 0.523499s
    [Info 02:41:55.529] nereid Client Started
    [Info 02:42:12.385] GNOME screensaver service not found
    Loading Covers
    [Info 02:42:12.431] ArtworkLookup Run ()
    [Info 02:42:12.452] Uncached artwork size 128 requested
    [Info 02:42:12.455] Uncached artwork size 128 requested
    [Info 02:42:12.457] Uncached artwork size 128 requested
    [Info 02:42:12.461] Uncached artwork size 128 requested
    [Info 02:42:12.463] Uncached artwork size 128 requested
    [Info 02:42:12.475] Uncached artwork size 128 requested
    [Info 02:42:12.477] Uncached artwork size 128 requested
    [Info 02:42:12.487] Uncached artwork size 128 requested
    [Info 02:42:12.497] Uncached artwork size 128 requested
    [Info 02:42:12.500] Uncached artwork size 128 requested
    [Info 02:42:12.513] Uncached artwork size 128 requested
    [Info 02:42:12.517] Uncached artwork size 128 requested
    [Info 02:42:12.519] Uncached artwork size 128 requested
    [Info 02:42:12.521] Uncached artwork size 128 requested
    [Info 02:42:12.523] Uncached artwork size 128 requested
    [Info 02:42:12.529] Uncached artwork size 128 requested
    [Info 02:42:12.531] Uncached artwork size 128 requested
    [Info 02:42:12.533] Uncached artwork size 128 requested
    [Info 02:42:12.535] Uncached artwork size 128 requested
    [Info 02:42:12.537] Uncached artwork size 128 requested
    [Info 02:42:12.539] Uncached artwork size 128 requested
    [Info 02:42:12.541] Uncached artwork size 128 requested
    [Info 02:42:12.544] Uncached artwork size 128 requested
    [Info 02:42:12.546] Uncached artwork size 128 requested
    [Info 02:42:12.548] Uncached artwork size 128 requested
    [Info 02:42:12.550] Uncached artwork size 128 requested
    [Info 02:42:12.551] Uncached artwork size 128 requested
    [Info 02:42:12.553] Uncached artwork size 128 requested
    [Info 02:42:12.556] Uncached artwork size 128 requested
    [Info 02:42:12.558] Uncached artwork size 128 requested
    [Info 02:42:12.560] Uncached artwork size 128 requested
    [Info 02:42:12.562] Uncached artwork size 128 requested
    [Info 02:42:12.570] Uncached artwork size 128 requested
    [Info 02:42:12.572] Uncached artwork size 128 requested
    [Info 02:42:12.579] Uncached artwork size 128 requested
    [Info 02:42:12.582] Uncached artwork size 128 requested
    [Info 02:42:12.588] Uncached artwork size 128 requested
    [Info 02:42:12.590] Uncached artwork size 128 requested
    [Info 02:42:12.596] Uncached artwork size 128 requested
    [Info 02:42:12.598] Uncached artwork size 128 requested
    [Info 02:42:12.601] Uncached artwork size 128 requested
    [Info 02:42:12.603] Uncached artwork size 128 requested
    [Info 02:42:12.605] Uncached artwork size 128 requested
    [Info 02:42:12.607] Uncached artwork size 128 requested
    [Info 02:42:12.616] Uncached artwork size 128 requested
    [Info 02:42:12.617] Uncached artwork size 128 requested
    [Info 02:42:12.619] Uncached artwork size 128 requested
    [Info 02:42:12.623] Uncached artwork size 128 requested
    [Info 02:42:12.625] Uncached artwork size 128 requested
    [Info 02:42:12.632] Uncached artwork size 128 requested
    [Info 02:42:12.634] Uncached artwork size 128 requested
    [Info 02:42:12.641] Uncached artwork size 128 requested
    [Info 02:42:12.643] Uncached artwork size 128 requested
    [Info 02:42:12.645] Uncached artwork size 128 requested
    [Info 02:42:12.647] Uncached artwork size 128 requested
    [Info 02:42:12.649] Uncached artwork size 128 requested
    [Info 02:42:12.658] Uncached artwork size 128 requested
    [Info 02:42:12.659] Uncached artwork size 128 requested
    [Info 02:42:12.661] Uncached artwork size 128 requested
    [Info 02:42:12.663] Uncached artwork size 128 requested
    [Info 02:42:12.670] Uncached artwork size 128 requested
    [Info 02:42:12.672] Uncached artwork size 128 requested
    [Info 02:42:12.674] Uncached artwork size 128 requested
    [Info 02:42:12.676] Uncached artwork size 128 requested
    [Info 02:42:12.678] Uncached artwork size 128 requested
    [Info 02:42:12.680] Uncached artwork size 128 requested
    [Info 02:42:12.683] Uncached artwork size 128 requested
    [Info 02:42:12.685] Uncached artwork size 128 requested
    [Info 02:42:12.687] Uncached artwork size 128 requested
    [Info 02:42:12.689] Uncached artwork size 128 requested
    [Info 02:42:12.691] Uncached artwork size 128 requested
    [Info 02:42:12.693] Uncached artwork size 128 requested
    [Info 02:42:12.695] Uncached artwork size 128 requested
    [Info 02:42:12.697] Uncached artwork size 128 requested
    [Info 02:42:12.699] Uncached artwork size 128 requested
    [Info 02:42:12.700] Uncached artwork size 128 requested
    [Info 02:42:12.702] Uncached artwork size 128 requested
    [Info 02:42:12.704] Uncached artwork size 128 requested
    [Info 02:42:12.706] Uncached artwork size 128 requested
    [Info 02:42:12.707] Uncached artwork size 128 requested
    [Info 02:42:12.710] Uncached artwork size 128 requested
    [Info 02:42:12.711] Uncached artwork size 128 requested
    [Info 02:42:12.713] Uncached artwork size 128 requested
    [Info 02:42:12.715] Uncached artwork size 128 requested
    [Info 02:42:12.717] Uncached artwork size 128 requested
    [Info 02:42:12.719] Uncached artwork size 128 requested
    [Info 02:42:12.720] Uncached artwork size 128 requested
    [Info 02:42:12.722] Uncached artwork size 128 requested
    [Info 02:42:12.724] Uncached artwork size 128 requested
    [Info 02:42:12.726] Uncached artwork size 128 requested
    [Info 02:42:12.728] Uncached artwork size 128 requested
    [Info 02:42:12.729] Uncached artwork size 128 requested
    [Info 02:42:12.731] Uncached artwork size 128 requested
    [Info 02:42:12.733] Uncached artwork size 128 requested
    [Info 02:42:12.743] Uncached artwork size 128 requested
    [Info 02:42:12.746] Uncached artwork size 128 requested
    [Info 02:42:12.748] Uncached artwork size 128 requested
    [Info 02:42:12.750] Uncached artwork size 128 requested
    [Info 02:42:12.752] Uncached artwork size 128 requested
    [Info 02:42:12.753] Uncached artwork size 128 requested
    [Info 02:42:12.756] Uncached artwork size 128 requested
    [Info 02:42:12.759] Uncached artwork size 128 requested
    [Info 02:42:12.760] Uncached artwork size 128 requested
    [Info 02:42:12.762] Uncached artwork size 128 requested
    [Info 02:42:12.764] Uncached artwork size 128 requested
    [Info 02:42:12.766] Uncached artwork size 128 requested
    [Info 02:42:12.767] Uncached artwork size 128 requested
    [Info 02:42:12.769] Uncached artwork size 128 requested
    [Info 02:42:12.772] Uncached artwork size 128 requested
    [Info 02:42:12.774] Uncached artwork size 128 requested
    [Info 02:42:12.775] Uncached artwork size 128 requested
    [Info 02:42:12.781] Uncached artwork size 128 requested
    [Info 02:42:12.783] Uncached artwork size 128 requested
    [Info 02:42:12.784] Uncached artwork size 128 requested
    [Info 02:42:12.787] Uncached artwork size 128 requested
    [Info 02:42:12.788] Uncached artwork size 128 requested
    [Info 02:42:12.790] Uncached artwork size 128 requested
    [Info 02:42:12.792] Uncached artwork size 128 requested
    [Info 02:42:12.794] Uncached artwork size 128 requested
    [Info 02:42:12.795] Uncached artwork size 128 requested
    [Info 02:42:12.797] Uncached artwork size 128 requested
    [Info 02:42:12.801] Uncached artwork size 128 requested
    [Info 02:42:12.803] Uncached artwork size 128 requested
    [Info 02:42:12.805] Uncached artwork size 128 requested
    [Info 02:42:12.807] Uncached artwork size 128 requested
    [Info 02:42:12.808] Uncached artwork size 128 requested
    [Info 02:42:12.810] Uncached artwork size 128 requested
    [Info 02:42:12.812] Uncached artwork size 128 requested
    [Info 02:42:12.814] Uncached artwork size 128 requested
    [Info 02:42:12.815] Uncached artwork size 128 requested
    [Info 02:42:12.817] Uncached artwork size 128 requested
    [Info 02:42:12.819] Uncached artwork size 128 requested
    [Info 02:42:12.821] Uncached artwork size 128 requested
    [Info 02:42:12.823] Uncached artwork size 128 requested
    [Info 02:42:12.824] Uncached artwork size 128 requested
    [Info 02:42:12.826] Uncached artwork size 128 requested
    [Info 02:42:12.828] Uncached artwork size 128 requested
    [Info 02:42:12.830] Uncached artwork size 128 requested
    [Info 02:42:12.831] Uncached artwork size 128 requested
    [Info 02:42:12.833] Uncached artwork size 128 requested
    [Info 02:42:12.835] Uncached artwork size 128 requested
    [Info 02:42:12.836] Uncached artwork size 128 requested
    [Info 02:42:12.838] Uncached artwork size 128 requested
    [Info 02:42:12.840] Uncached artwork size 128 requested
    [Info 02:42:12.842] Uncached artwork size 128 requested
    [Info 02:42:12.843] Uncached artwork size 128 requested
    [Info 02:42:12.845] Uncached artwork size 128 requested
    [Info 02:42:12.847] Uncached artwork size 128 requested
    [Info 02:42:12.849] Uncached artwork size 128 requested
    [Info 02:42:12.850] Uncached artwork size 128 requested
    [Info 02:42:12.852] Uncached artwork size 128 requested
    [Info 02:42:12.853] Uncached artwork size 128 requested
    [Info 02:42:12.855] Uncached artwork size 128 requested
    [Info 02:42:12.857] Uncached artwork size 128 requested
    [Info 02:42:12.863] Uncached artwork size 128 requested
    [Info 02:42:12.865] Uncached artwork size 128 requested
    [Info 02:42:12.867] Uncached artwork size 128 requested
    [Info 02:42:12.868] Uncached artwork size 128 requested
    [Info 02:42:12.870] Uncached artwork size 128 requested
    [Info 02:42:12.872] Uncached artwork size 128 requested
    [Info 02:42:12.874] Uncached artwork size 128 requested
    [Info 02:42:12.876] Uncached artwork size 128 requested
    [Info 02:42:12.877] Uncached artwork size 128 requested
    [Info 02:42:12.879] Uncached artwork size 128 requested
    [Info 02:42:12.881] Uncached artwork size 128 requested
    [Info 02:42:12.882] Uncached artwork size 128 requested
    [Info 02:42:12.884] Uncached artwork size 128 requested
    [Info 02:42:12.886] Uncached artwork size 128 requested
    [Info 02:42:12.888] Uncached artwork size 128 requested
    [Info 02:42:12.890] Uncached artwork size 128 requested
    [Info 02:42:12.891] Uncached artwork size 128 requested
    [Info 02:42:12.893] Uncached artwork size 128 requested
    [Info 02:42:12.895] Uncached artwork size 128 requested
    [Info 02:42:12.897] Uncached artwork size 128 requested
    [Info 02:42:12.899] Uncached artwork size 128 requested
    [Info 02:42:12.901] Uncached artwork size 128 requested
    [Info 02:42:12.903] Uncached artwork size 128 requested
    [Info 02:42:12.905] Uncached artwork size 128 requested
    [Info 02:42:12.906] Uncached artwork size 128 requested
    [Info 02:42:12.908] Uncached artwork size 128 requested
    [Info 02:42:12.910] Uncached artwork size 128 requested
    [Info 02:42:12.912] Uncached artwork size 128 requested
    [Info 02:42:12.914] Uncached artwork size 128 requested
    [Info 02:42:12.916] Uncached artwork size 128 requested
    [Info 02:42:12.918] Uncached artwork size 128 requested
    [Info 02:42:12.921] Uncached artwork size 128 requested
    [Info 02:42:12.923] Uncached artwork size 128 requested
    [Info 02:42:12.925] Uncached artwork size 128 requested
    [Info 02:42:12.927] Uncached artwork size 128 requested
    [Info 02:42:12.928] Uncached artwork size 128 requested
    [Info 02:42:12.930] Uncached artwork size 128 requested
    [Info 02:42:12.932] Uncached artwork size 128 requested
    [Info 02:42:12.939] Uncached artwork size 128 requested
    [Info 02:42:12.958] Uncached artwork size 128 requested
    [Info 02:42:12.964] Uncached artwork size 128 requested
    [Info 02:42:12.966] Uncached artwork size 128 requested
    [Info 02:42:12.969] Uncached artwork size 128 requested
    [Info 02:42:12.971] Uncached artwork size 128 requested
    [Info 02:42:12.972] Uncached artwork size 128 requested
    [Info 02:42:12.974] Uncached artwork size 128 requested
    [Info 02:42:12.976] Uncached artwork size 128 requested
    [Info 02:42:12.978] Uncached artwork size 128 requested
    [Info 02:42:12.980] Uncached artwork size 128 requested
    [Info 02:42:12.982] Uncached artwork size 128 requested
    [Info 02:42:12.984] Uncached artwork size 128 requested
    [Info 02:42:12.986] Uncached artwork size 128 requested
    [Info 02:42:13.013] Uncached artwork size 128 requested
    [Info 02:42:13.016] Uncached artwork size 128 requested
    [Info 02:42:13.018] Uncached artwork size 128 requested
    [Info 02:42:13.020] Uncached artwork size 128 requested
    [Info 02:42:13.022] Uncached artwork size 128 requested
    [Info 02:42:13.024] Uncached artwork size 128 requested
    [Info 02:42:13.026] Uncached artwork size 128 requested
    [Info 02:42:13.028] Uncached artwork size 128 requested
    [Info 02:42:13.030] Uncached artwork size 128 requested
    [Info 02:42:13.032] Uncached artwork size 128 requested
    TargetIndex_set to 1

    (Banshee:3022): Clutter-CRITICAL **: clutter_timeline_set_duration: assertion `CLUTTER_IS_TIMELINE (timeline)' failed

    (Banshee:3022): Clutter-CRITICAL **: clutter_timeline_rewind: assertion `CLUTTER_IS_TIMELINE (timeline)' failed

    (Banshee:3022): Clutter-CRITICAL **: clutter_timeline_start: assertion `CLUTTER_IS_TIMELINE (timeline)' failed

    (Banshee:3022): GLib-GObject-CRITICAL **: g_object_ref: assertion `G_IS_OBJECT (object)' failed
    Exception in Gtk# callback delegate
    Note: Applications can use GLib.ExceptionManager.UnhandledException to handle the exception.
    System.NullReferenceException: Object reference not set to an instance of an object
    at GLib.GType.GetQualifiedName (System.String cname) [0x00000] in <filename unknown>:0
    at GLib.GType.LookupType (IntPtr typeid) [0x00000] in <filename unknown>:0
    at GLib.ObjectManager.GetTypeOrParent (IntPtr obj) [0x00000] in <filename unknown>:0
    at GLib.ObjectManager.CreateObject (IntPtr raw) [0x00000] in <filename unknown>:0
    at GLib.Object.GetObject (IntPtr o, Boolean owned_ref) [0x00000] in <filename unknown>:0
    at GLib.Object.GetObject (IntPtr o) [0x00000] in <filename unknown>:0
    at Clutter.Animation.get_Timeline () [0x00000] in <filename unknown>:0
    at ClutterFlow.Captions.Caption.FadeIn () [0x00000] in <filename unknown>:0
    at ClutterFlow.Captions.CoverCaption.HandleNewCurrentCover (ClutterFlow.ClutterFlowActor cover, System.EventArgs e) [0x00000] in <filename unknown>:0
    at ClutterFlow.CoverManager.InvokeNewCurrentCover (ClutterFlow.ClutterFlowActor cover) [0x00000] in <filename unknown>:0
    at ClutterFlow.CoverManager.set_CurrentCover (ClutterFlow.ClutterFlowActor value) [0x00000] in <filename unknown>:0
    at ClutterFlow.CoverManager.HandleTargetMarkerReached (System.Object sender, ClutterFlow.TargetReachedEventArgs args) [0x00000] in <filename unknown>:0
    at ClutterFlow.ThrottledTimeline.InvokeTargetReached () [0x00000] in <filename unknown>:0
    at ClutterFlow.ThrottledTimeline.set_Progress (Double value) [0x00000] in <filename unknown>:0
    at ClutterFlow.ThrottledTimeline.RepaintFunc () [0x00000] in <filename unknown>:0
    at GLibSharp.GSourceFuncWrapper.NativeCallback (IntPtr data) [0x00000] in <filename unknown>:0
    at GLib.ExceptionManager.RaiseUnhandledException(System.Exception e, Boolean is_terminal)
    at GLibSharp.GSourceFuncWrapper.NativeCallback(IntPtr data)
    at Gtk.Application.gtk_main()
    at Gtk.Application.Run()
    at Banshee.Gui.GtkBaseClient.Run()
    at Banshee.Gui.GtkBaseClient.Startup()
    at Hyena.Gui.CleanRoomStartup.Startup(Hyena.Gui.StartupInvocationHandler startup)
    at Banshee.Gui.GtkBaseClient.Startup()
    at Banshee.Gui.GtkBaseClient.Startup(System.String[] args)
    at Nereid.Client.Main(System.String[] args)
    at System.AppDomain.ExecuteAssembly(System.Reflection.Assembly , System.String[] )
    at System.AppDomain.ExecuteAssemblyInternal(System.Reflection.Assembly a, System.String[] args)
    at System.AppDomain.ExecuteAssembly(System.String assemblyFile, System.Security.Policy.Evidence assemblySecurity, System.String[] args)
    at System.AppDomain.ExecuteAssembly(System.String assemblyFile)
    at Booter.Booter.BootClient(System.String clientName)
    at Booter.Booter.Main()
    Stacktrace:

    at (wrapper managed-to-native) Clutter.Group.clutter_container_remove_actor (intptr,intptr) <0x00004>
    at (wrapper managed-to-native) Clutter.Group.clutter_container_remove_actor (intptr,intptr) <0x00004>
    at Clutter.Group.Remove (Clutter.Actor) <0x00028>
    at ClutterFlow.ClutterFlowActor.set_CoverManager (ClutterFlow.CoverManager) <0x0008e>
    at ClutterFlow.ClutterFlowActor.Dispose () <0x00024>
    at ClutterFlow.ClutterFlowActor.Finalize () <0x00014>
    at (wrapper runtime-invoke) object.runtime_invoke_virtual_void__this__ (object,intptr,intptr,intptr) <0x00046>

    Native stacktrace:

    banshee-1() [0x80d0b07]
    banshee-1() [0x810912b]
    [0xb77d040c]
    /usr/lib/libclutter-glx-1.0.so.0(cogl_texture_get_data+0x2e9) [0xa49d0c89]
    /usr/lib/libclutter-glx-1.0.so.0(+0x6197c) [0xa49af97c]
    /usr/lib/libgobject-2.0.so.0(g_cclosure_marshal_VOID__VOID+0x7c) [0xb4a71d6c]
    /usr/lib/libgobject-2.0.so.0(+0x7ac9) [0xb4a62ac9]
    /usr/lib/libgobject-2.0.so.0(g_closure_invoke+0xd8) [0xb4a64368]
    /usr/lib/libgobject-2.0.so.0(+0x1d4be) [0xb4a784be]
    /usr/lib/libgobject-2.0.so.0(g_signal_emit_valist+0x7bd) [0xb4a79b3d]
    /usr/lib/libgobject-2.0.so.0(g_signal_emit+0x26) [0xb4a79fb6]
    /usr/lib/libclutter-glx-1.0.so.0(+0x1fb42) [0xa496db42]
    /usr/lib/libclutter-glx-1.0.so.0(+0x420b4) [0xa49900b4]
    /usr/lib/libclutter-glx-1.0.so.0(clutter_container_foreach_with_internals+0xc3) [0xa498cdb3]
    /usr/lib/libclutter-glx-1.0.so.0(clutter_actor_real_unrealize+0xa2) [0xa496e2a2]
    /usr/lib/libgobject-2.0.so.0(g_cclosure_marshal_VOID__VOID+0x7c) [0xb4a71d6c]
    /usr/lib/libgobject-2.0.so.0(+0x7ac9) [0xb4a62ac9]
    /usr/lib/libgobject-2.0.so.0(g_closure_invoke+0x1b2) [0xb4a64442]
    /usr/lib/libgobject-2.0.so.0(+0x1d4be) [0xb4a784be]
    /usr/lib/libgobject-2.0.so.0(g_signal_emit_valist+0x7bd) [0xb4a79b3d]
    /usr/lib/libgobject-2.0.so.0(g_signal_emit+0x26) [0xb4a79fb6]
    /usr/lib/libclutter-glx-1.0.so.0(+0x1fb42) [0xa496db42]
    /usr/lib/libclutter-glx-1.0.so.0(+0x28d22) [0xa4976d22]
    /usr/lib/libclutter-glx-1.0.so.0(clutter_actor_unparent+0x97) [0xa4977727]
    /usr/lib/libclutter-glx-1.0.so.0(+0x4270c) [0xa499070c]
    /usr/lib/libclutter-glx-1.0.so.0(clutter_container_remove_actor+0x155) [0xa498d225]
    [0xa29f7577]
    [0xa29f7531]
    [0xa29fe7ef]
    [0xa29ebc1d]
    [0xa29ebbbd]
    [0xb502c427]
    banshee-1() [0x81cd8e1]
    banshee-1() [0x81cdabb]
    banshee-1() [0x812c8bc]
    banshee-1() [0x81d9e22]
    banshee-1() [0x82006c5]
    /lib/libpthread.so.0(+0x58ac) [0xb76d98ac]
    /lib/libc.so.6(clone+0x5e) [0xb763501e]

    Debug info from gdb:

    =================================================================
    Got a SIGSEGV while executing native code. This usually indicates
    a fatal error in the mono runtime or one of the native libraries
    used by your application.
    =================================================================

    ** (Banshee:3022): WARNING **: Serious fd usage error 15

    ** (Banshee:3022): WARNING **: Serious fd usage error 13
    Aborted

     
  • Mathijs

    Mathijs - 2010-03-11

    Okay, since it's not a Banshee bug, it's a bug in ClutterFlow (duh). But, since the error spitted out on the console does not appear on my console, it must be that the bindings the deb provides for clutter-sharp do not work on ArchLinux.
    First check if you have the header files for clutter and clutter-gtk installed in /usr/include/ if not get those first.
    Then try doing the following in a console (in the folder you use to store self-compiled stuff (keep the files for later deletion using make uninstall) e.g. your home folder or /usr/src/ ):

    git clone git://git.clutter-project.org/bindings/clutter-sharp clutter-sharp
    cd clutter-sharp
    ./autogen.sh

    If all goes well, you should get someyhing like this:

    Build Environment
    Install Prefix: /usr/local

    Mono C# Compiler: /usr/bin/gmcs
    Mono Runtime: /usr/bin/mono

    Clutter API Versions
    Core: 1.0
    GTK: 0.10

    Build Features
    GTK Support: yes
    API Documentation: yes

    Now, it will most likely say you do not have GTK support. This is due to a faulty ./configure that requires a clutter-gtk larger or equal to 10.3 (which should be the git version). So we're going to hack this one (I use gedit, but you can ofcourse use any other editor):

    gedit configure

    Than do a search and replace for 0.10.3 with 0.10.2 (or whatever version it is you have installed, but I to use recommend 0.10.2). This is very dirty and in reality you can just as well clone and compile clutter and clutter-gtk from git, but than you're working with unstable versions and I don't like that neither.
    After making and saving the changes to configure you can run:

    ./configure
    make
    sudo make install
    sudo cp -v /usr/local/lib/clutter-sharp/clutter* /usr/lib/banshee-1/Extensions/
    banshee-1

    tell me what this does for you! It fixed another issue but similarly weird like this one on the 64 bit machine I talked about

    cheers

     
  • Mathijs

    Mathijs - 2010-11-13

    Could you confirm this is still happening with the latest version?

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks